# translation of crashesplugin.po to Low Saxon
# Heiko Evermann <heiko@evermann.de>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: crashesplugin\n"
"POT-Creation-Date: 2005-08-10 10:20+0200\n"
"PO-Revision-Date: 2004-05-05 23:36+0200\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: crashesplugin.cpp:45
msgid "&Crashes"
msgstr ""

#: crashesplugin.cpp:91 crashesplugin.cpp:115
msgid "All Pages of This Crash"
msgstr ""

#: crashesplugin.cpp:121
msgid "No Recovered Crashes"
msgstr ""

#: crashesplugin.cpp:133
msgid "&Clear List of Crashes"
msgstr ""

#. i18n: file crashesplugin.rc line 8
#: rc.cpp:6
#, no-c-format
msgid "Extra Toolbar"
msgstr ""
